{{#if readied}}
<h2>{{localize 'l5r5e.weapons.readied'}}</h2>
<section>
    <ul>
        {{#each readied as |weapon|}}
        <li>{{{weapon}}}</li>
        {{/each}}
    </ul>
</section>
{{/if}}

{{#if sheathed}}
<h2>{{localize 'l5r5e.weapons.sheathed'}}</h2>
<section>
    <ul>
        {{#each sheathed as |weapon|}}
        <li>{{{weapon}}}</li>
        {{/each}}
    </ul>
</section>
{{/if}}
